<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_7yVEEQRsEe6C95dqXyQM8w" id="_7yVEEARsEe6C95dqXyQM8w" label="BE_Code_postal" purpose="Check the validity of Belgian postal codes." description="Matches standard Belgian postal codes." creationDate="2023-06-06T15:20:41.024+0200" modificationDate="2023-06-06T15:20:41.024+0200" version="0.1" statusCode="Draft" item="_7yVEEwRsEe6C95dqXyQM8w" displayName="BE Code postal">
    <author href="../../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7yVEEgRsEe6C95dqXyQM8w" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_7yVEEwRsEe6C95dqXyQM8w" property="_7yVEEQRsEe6C95dqXyQM8w" state="_7yVEEgRsEe6C95dqXyQM8w" filename="BE_Code_postal_0.1.pattern">
    <pattern href="BE_Code_postal_0.1.pattern#_NwUnsD4LEd20H7qFpzB9dg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
